﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2002
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Scheduler", "Scheduler\Scheduler.csproj", "{B4C7FBB1-45A2-4B04-B126-3957A913CFEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4C7FBB1-45A2-4B04-B126-3957A913CFEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4C7FBB1-45A2-4B04-B126-3957A913CFEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4C7FBB1-45A2-4B04-B126-3957A913CFEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4C7FBB1-45A2-4B04-B126-3957A913CFEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {48064EF6-A9DD-4A33-88A7-5623C1716C19}
	EndGlobalSection
EndGlobal
